import QmsPlugin from './NativeQmsPlugin';
export { QmsDashboardView } from './QmsDashboardView';

export function showPluginUI(): void {
  QmsPlugin.showPluginUI();
}

// export default {
//   showPluginUI,
//   QmsDashboardView,
// };
